.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ea9160a-cb6b-ced6-9428-c61a54526375 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-094f462e-babd-f599-5b1c-c1fb6d3a397b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-159eed1a-1c2f-6633-7fd3-85a4064c8669 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d70c154-a2fb-1687-acb1-838361034c69 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
